# Description

The class selector matches elements with the corresponding class name.

This selector has the form:

    .className {
      properties
    }

# Examples

This example eliminates the margin from every element in the document with the class "info".

    .info {
      margin:0;
    }

This example eliminates the margin from every paragraph element in the document with the class "info".

    p.info {
      margin:0;
    }

# Browser Support

Firefox | IE | Chrome | Opera | Safari

# Miscellaneous Information

Defined In: | CSS1